### Property

# Gtk AspectFrame:xalign

since: 4.0

#### Declaration

    property xalign: float [ read, write ]

#### Description [src]

The horizontal alignment of the child.

Type: | `gfloat`
Available since: | 4.0

Default value | 0.500000
Getter method | `gtk_aspect_frame_get_xalign()`
Setter method | `gtk_aspect_frame_set_xalign()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no